body {
    background-color: #efefef;
    font-family: IRANsans;
    direction: rtl;
    text-align: right;
}

body,td,input,select {
    font-size: 12px;
    color: #000000;
}


a {
    font-size: 8pt;
    color: #1E598A;
    text-decoration:none;
}

a:hover {
    text-decoration: none;
}

.textcenter {
    text-align: center;
}

.textright {
    text-align: right;
}



.addressbox {
    padding: 5px;
    background-color: #fff;
    border: 1px solid #ccc;
    color: #000;
}

table.items {
    background-color: #ccc;
    border-spacing: 0;
    border-collapse: separate;
    border-left: 1px solid #ccc;
}

table.items tr.title td {
    padding: 2px 5px;
    line-height: 16px;
    background-color: #efefef;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
    font-size: 12px;
    font-weight: bold;
}

table.items td {
    margin: 0;
    padding: 2px;
    line-height: 15px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-left: 0;
}

table.items tr:last-child td {
    border-bottom: 1px solid #ccc;
}


.title {
    font-size: 16px;
    font-weight: bold;
}

.subtitle {
    font-size: 13px;
    font-weight: bold;
}

.unpaid {
    font-size: 16px;
    color: #cc0000;
    font-weight: bold;
    line-height: 1.7em;
}
.help1{
font-size:7pt;
padding:0;

}

.paid {
    font-size: 16px;
    color: #779500;
    font-weight: bold;
    line-height: 1.7em;
}

.refunded {
    font-size: 16px;
    color: #224488;
    font-weight: bold;
}

.cancelled {
    font-size: 16px;
    color: #cccccc;
    font-weight: bold;
}

.collections {
    font-size: 16px;
    color: #ffcc00;
    font-weight: bold;
}

.creditbox {
    margin: 0 auto 15px auto;
    padding: 10px;
    border: 1px dashed #cc0000;
    font-weight: bold;
    background-color: #FBEEEB;
    text-align: center;
    color: #cc0000;
}



element {

}
.main-factor {

    background: white;
    padding: 1%;

}